{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/osx-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/osx-x64": {
      "pvs-studio-dotnet/1.0.0": {
        "dependencies": {
          "CommandLineParser": "1.9.71",
          "JsonSchema.Net": "7.0.4",
          "ManagedEsent": "1.9.4",
          "Microsoft.Build": "18.4.0",
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.Build.Locator": "1.10.2",
          "Microsoft.Build.Tasks.Core": "18.4.0",
          "Microsoft.Build.Utilities.Core": "18.4.0",
          "Microsoft.CodeAnalysis": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Build.Tasks": "5.0.0-1.25273.101",
          "Microsoft.CodeAnalysis.CSharp": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.CSharp.Features": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Features": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Razor": "6.0.36",
          "Microsoft.CodeAnalysis.VisualBasic": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.VisualBasic.Features": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.MSBuild": "5.6.0-2.26172.2",
          "Microsoft.VisualStudio.SolutionPersistence": "1.0.52",
          "Newtonsoft.Json": "13.0.3",
          "PvsReportsLibrary": "1.0.0",
          "System.Composition.AttributedModel": "10.0.1",
          "System.Composition.Convention": "10.0.1",
          "System.Composition.Hosting": "10.0.1",
          "System.Composition.Runtime": "10.0.1",
          "System.Composition.TypedParts": "10.0.1",
          "System.Drawing.Common": "9.0.0",
          "System.Management": "7.0.2",
          "System.Resources.Extensions": "10.0.1",
          "System.Security.Permissions": "9.0.10",
          "protobuf-net": "3.0.101",
          "CredentialManagement": "1.0.2.0"
        },
        "runtime": {
          "pvs-studio-dotnet.dll": {}
        }
      },
      "CommandLineParser/1.9.71": {
        "runtime": {
          "lib/net45/CommandLine.dll": {
            "assemblyVersion": "1.9.71.2",
            "fileVersion": "1.9.71.2"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Json.More.Net/2.0.1.2": {
        "runtime": {
          "lib/net8.0/Json.More.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.2"
          }
        }
      },
      "JsonPointer.Net/5.0.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Json.More.Net": "2.0.1.2"
        },
        "runtime": {
          "lib/net8.0/JsonPointer.Net.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "JsonSchema.Net/7.0.4": {
        "dependencies": {
          "JsonPointer.Net": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/JsonSchema.Net.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.4.0"
          }
        }
      },
      "ManagedEsent/1.9.4": {
        "runtime": {
          "lib/net40/Esent.Interop.dll": {
            "assemblyVersion": "1.9.4.0",
            "fileVersion": "1.9.4.0"
          }
        }
      },
      "Microsoft.AspNetCore.Razor.Language/6.0.36": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Razor.Language.dll": {
            "assemblyVersion": "6.0.36.0",
            "fileVersion": "6.0.3624.51604"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Build/18.4.0": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.NET.StringTools": "18.4.0",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Reflection.MetadataLoadContext": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.4.0.7901"
          }
        }
      },
      "Microsoft.Build.Framework/18.4.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.4.0.7901"
          }
        }
      },
      "Microsoft.Build.Locator/1.10.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Build.Locator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.10.2.26959"
          }
        }
      },
      "Microsoft.Build.Tasks.Core/18.4.0": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.Build.Utilities.Core": "18.4.0",
          "Microsoft.NET.StringTools": "18.4.0",
          "System.CodeDom": "10.0.1",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Formats.Nrbf": "10.0.1",
          "System.Resources.Extensions": "10.0.1",
          "System.Security.Cryptography.Pkcs": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1",
          "System.Security.Cryptography.Xml": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.Tasks.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.4.0.7901"
          }
        }
      },
      "Microsoft.Build.Utilities.Core/18.4.0": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.NET.StringTools": "18.4.0",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.Utilities.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.4.0.7901"
          }
        }
      },
      "Microsoft.CodeAnalysis/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Bcl.AsyncInterfaces": "10.0.1",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.6.0-2.26172.2"
        }
      },
      "Microsoft.CodeAnalysis.Build.Tasks/5.0.0-1.25273.101": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.Build.Tasks.Core": "18.4.0",
          "Microsoft.Build.Utilities.Core": "18.4.0",
          "System.CodeDom": "10.0.1",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Resources.Extensions": "10.0.1",
          "System.Security.Cryptography.Pkcs": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1",
          "System.Security.Cryptography.Xml": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Build.Tasks.CodeAnalysis.dll": {
            "assemblyVersion": "5.0.12.27401",
            "fileVersion": "5.0.12.27401"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.Build.Tasks.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/5.6.0-2.26172.2": {
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/5.6.0-2.26172.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Features/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Features": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.CSharp.Features.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.CSharp.Workspaces.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Elfie/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.Elfie.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.16"
          }
        }
      },
      "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler/5.6.0-2.26172.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        }
      },
      "Microsoft.CodeAnalysis.Features/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Scripting.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.Features.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Razor/6.0.36": {
        "dependencies": {
          "Microsoft.AspNetCore.Razor.Language": "6.0.36",
          "Microsoft.CodeAnalysis.CSharp": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.Razor.dll": {
            "assemblyVersion": "6.0.36.0",
            "fileVersion": "6.0.3624.51604"
          }
        }
      },
      "Microsoft.CodeAnalysis.Scripting.Common/5.6.0-2.26172.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.Scripting.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic/5.6.0-2.26172.2": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.VisualBasic.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic.Features/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Features": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "5.6.0-2.26172.2",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Configuration.ConfigurationManager": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.VisualBasic.Features.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic.Workspaces/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.VisualBasic": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.VisualBasic.Workspaces.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Common": "5.6.0-2.26172.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.Workspaces.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.MSBuild/5.6.0-2.26172.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Build.Framework": "18.4.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "5.6.0-2.26172.2",
          "Microsoft.CodeAnalysis.Workspaces.MSBuild.Contracts": "5.6.0-2.26172.2",
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1",
          "Microsoft.VisualStudio.SolutionPersistence": "1.0.52"
        },
        "runtime": {
          "lib/net10.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        },
        "resources": {
          "lib/net10.0/cs/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.MSBuild.Contracts/5.6.0-2.26172.2": {
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.Contracts.dll": {
            "assemblyVersion": "5.6.0.0",
            "fileVersion": "5.600.26.17202"
          }
        }
      },
      "Microsoft.DiaSymReader/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DiaSymReader.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.23.22804"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.NET.StringTools/18.4.0": {
        "runtime": {
          "lib/net10.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "18.4.0.7901"
          }
        }
      },
      "Microsoft.VisualStudio.SolutionPersistence/1.0.52": {
        "runtime": {
          "lib/net8.0/Microsoft.VisualStudio.SolutionPersistence.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.52.6595"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "protobuf-net/3.0.101": {
        "dependencies": {
          "protobuf-net.Core": "3.0.101"
        },
        "runtime": {
          "lib/net5.0/protobuf-net.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.101.59408"
          }
        }
      },
      "protobuf-net.Core/3.0.101": {
        "runtime": {
          "lib/net5.0/protobuf-net.Core.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.101.59408"
          }
        }
      },
      "System.CodeDom/10.0.1": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Composition.AttributedModel/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Composition.Convention/10.0.1": {
        "dependencies": {
          "System.Composition.AttributedModel": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Composition.Convention.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Composition.Hosting/10.0.1": {
        "dependencies": {
          "System.Composition.Runtime": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Composition.Runtime/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Composition.TypedParts/10.0.1": {
        "dependencies": {
          "System.Composition.AttributedModel": "10.0.1",
          "System.Composition.Hosting": "10.0.1",
          "System.Composition.Runtime": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Drawing.Common/9.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          },
          "lib/net9.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/7.0.2": {
        "dependencies": {
          "System.CodeDom": "10.0.1"
        },
        "runtime": {
          "lib/net7.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "System.Reflection.MetadataLoadContext/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.Xml/10.0.1": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Permissions/9.0.10": {
        "dependencies": {
          "System.Windows.Extensions": "9.0.10"
        },
        "runtime": {
          "lib/net9.0/System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          }
        }
      },
      "System.Windows.Extensions/9.0.10": {
        "runtime": {
          "lib/net9.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          }
        }
      },
      "PvsReportsLibrary/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "PvsReportsLibrary.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CredentialManagement/1.0.2.0": {
        "runtime": {
          "CredentialManagement.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "pvs-studio-dotnet/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLineParser/1.9.71": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zm4qHiMcFsxrZ4JqrSmqQVNkaZrKHlMih7mQJrd+GB617QBUxdmg3v1yFHxKfrcjY+UbwBuFq9W8Um8HEomuXg==",
      "path": "commandlineparser/1.9.71",
      "hashPath": "commandlineparser.1.9.71.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Json.More.Net/2.0.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uF3QeiaXEfH92emz0/BWUiNtMSfxIIvgynuB0Bf1vF4s8eWTcZitBx9l+g/FDaJk5XxqBv9buQXizXKQcXFG1w==",
      "path": "json.more.net/2.0.1.2",
      "hashPath": "json.more.net.2.0.1.2.nupkg.sha512"
    },
    "JsonPointer.Net/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fm4T5w20AY6C+p5/pJr0vrXRNGgtSfHl34I1LxC9zdPwS9S3j0GiR1Mz/CVPWKDXXGDpCt1APHpCq7kn5adCfA==",
      "path": "jsonpointer.net/5.0.0",
      "hashPath": "jsonpointer.net.5.0.0.nupkg.sha512"
    },
    "JsonSchema.Net/7.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R0Hk2Tr/np4Q1NO8CBjyQsoiD1iFJyEQP20Sw7JnZCNGJoaSBe+g4b+nZqnBXPQhiqY5LGZ8JZwZkRh/eKZhEQ==",
      "path": "jsonschema.net/7.0.4",
      "hashPath": "jsonschema.net.7.0.4.nupkg.sha512"
    },
    "ManagedEsent/1.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-coNOIYTi8Nty9yvelOHlmnq+EP3mRE3lwDTfOeodznEVmuzybr/VUQaeAspAHIGJXUm483StJhXenBZ/28UY9g==",
      "path": "managedesent/1.9.4",
      "hashPath": "managedesent.1.9.4.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Razor.Language/6.0.36": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n5Mg5D0aRrhHJJ6bJcwKqQydIFcgUq0jTlvuynoJjwA2IvAzh8Aqf9cpYagofQbIlIXILkCP6q6FgbngyVtpYA==",
      "path": "microsoft.aspnetcore.razor.language/6.0.36",
      "hashPath": "microsoft.aspnetcore.razor.language.6.0.36.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E1HSLkPHXEO30JEij2pWbOuzz1Z5ND4a5l7IP1T2RgQuE0a0NzEIvtO64RNy3Otn6PFezbT80cfm3M/Cgt70PA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.1.nupkg.sha512"
    },
    "Microsoft.Build/18.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D2YsSGRVxXqLGY5VN+nK7tT1bLcW8Q22F19Fp4dt0E67Ij4kYcR1VzFGA0QRI2WlRW4mUEXYS42BvVXmRlxajw==",
      "path": "microsoft.build/18.4.0",
      "hashPath": "microsoft.build.18.4.0.nupkg.sha512"
    },
    "Microsoft.Build.Framework/18.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oq6UxPfzz5S5hCC9hTRBt1r99BwEzCP/h/DadMl/m6RSGTUUXjoblsTTrokYks0SzZ2Cvx0fk4TvuEpxuXxPbw==",
      "path": "microsoft.build.framework/18.4.0",
      "hashPath": "microsoft.build.framework.18.4.0.nupkg.sha512"
    },
    "Microsoft.Build.Locator/1.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F+nLS7IpgtslyxNvtD6Jalnf5WU08lu8yfJBNQl3cbEF3AMUphs4t7nPuRYaaU8QZyGrqtVi7i73LhAe/yHx7A==",
      "path": "microsoft.build.locator/1.10.2",
      "hashPath": "microsoft.build.locator.1.10.2.nupkg.sha512"
    },
    "Microsoft.Build.Tasks.Core/18.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+V0ohf0eBQQbWqN0sUBpaGglIduK2ZvPZVSyu/MOpCSGHtlaapxnzCNwj8AqwwYHBP/Sb63l4p0xUJxQJ6eJzg==",
      "path": "microsoft.build.tasks.core/18.4.0",
      "hashPath": "microsoft.build.tasks.core.18.4.0.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/18.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k0nCnZRs4r/y0pJNLKYGXYyzToaBV2JM0XFidRyEuRUhtZGcIvWKnK7dzXA8MGs4ah4pzYh6/7EJLlmPyjHTnA==",
      "path": "microsoft.build.utilities.core/18.4.0",
      "hashPath": "microsoft.build.utilities.core.18.4.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6y+CQa6GsuzQH5bBlWb2LBCS9sKExOZLzzBQa2bnFFLjgKJMVdu5wqvvc6y9P+pxiGd1lMw9+js7I8gXV9P1WQ==",
      "path": "microsoft.codeanalysis/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Build.Tasks/5.0.0-1.25273.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SR5EB93WFDr5NWDktgmBrL212Dd4le40FTPm90WYZ/HeZlzZ/b29ein8yE4j6ZmHAeHGzuYiB6StI4Ju8MXldg==",
      "path": "microsoft.codeanalysis.build.tasks/5.0.0-1.25273.101",
      "hashPath": "microsoft.codeanalysis.build.tasks.5.0.0-1.25273.101.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-peEtsZDVG3+L6yOugYvkuHm8/2TK2g4LgoGM4DYEoQvjTTu4JQrRJDkubBOYlBqIDsZ92NTXAyMdRbPfkwhOSg==",
      "path": "microsoft.codeanalysis.common/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.common.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qKpRUrv8LlzlsQtNp82+JpQncfcBgGXkwPN4CSoEhYBkvkXSRoQMCNPFVuBkJzqtrre3hUyEsJHAtGfNNFT7mA==",
      "path": "microsoft.codeanalysis.csharp/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.csharp.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Features/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Sj55F5VPB5ZkGxwrAQ4Ee8MifOQB+DLsYRdALBBSCuQRWyLD9s0hj+vZ9oUgsAyFELu3Cwp5Azw4X6PPBNssw==",
      "path": "microsoft.codeanalysis.csharp.features/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.csharp.features.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DdIMdtmzgHVrxcmwJIHZqGQchXmgbCgbT3qGZPZhllnDkODoEzsRSnjP9sLD9U5JCHAMdQOnaPizHePiwN0Xiw==",
      "path": "microsoft.codeanalysis.csharp.workspaces/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Elfie/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r12elUp4MRjdnRfxEP+xqVSUUfG3yIJTBEJGwbfvF5oU4m0jb9HC0gFG28V/dAkYGMkRmHVi3qvrnBLQSw9X3Q==",
      "path": "microsoft.codeanalysis.elfie/1.0.0",
      "hashPath": "microsoft.codeanalysis.elfie.1.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.ExternalAccess.RazorCompiler/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+hdWAqLIknLTAOBQEgecwKxPMitrAGrWFG7lT59vSjcM3e97vYzuzky7N9/4FxY0ODmGE2FRuDXwPzvUcE36ow==",
      "path": "microsoft.codeanalysis.externalaccess.razorcompiler/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.externalaccess.razorcompiler.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Features/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8lNLUY4JaMfSe2g0jg8LTILZJb8XKKLqCd6ymjXWl1zJ9pJRB1ddoTo5imu4C5adYhcLZSvN0FhEMMaPNM+erw==",
      "path": "microsoft.codeanalysis.features/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.features.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Razor/6.0.36": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RTLNJglWezr/1IkiWdtDpPYW7X7lwa4ow8E35cHt+sWdWxOnl+ayQqMy1RfbaLp7CLmRmgXSzMMZZU3D4vZi9Q==",
      "path": "microsoft.codeanalysis.razor/6.0.36",
      "hashPath": "microsoft.codeanalysis.razor.6.0.36.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Scripting.Common/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kIFfpIKqAMaa/l83vkJrdZp+3KkCl/oImHzUaX4JeomN9dvzX25StaTHzansF1ciEc157lPl7SzzbcnltjrRhg==",
      "path": "microsoft.codeanalysis.scripting.common/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.scripting.common.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U58WURsVhOLRACJYMJSYhhbhe1faPuS1h62+yUQItkpiS97iiw1gt7TM1wGGqFuSgFJZeNvKp9iiIu+tOyEdPA==",
      "path": "microsoft.codeanalysis.visualbasic/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.visualbasic.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic.Features/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1vyptrCrtk5HdW6wt6WhmkuiwC9Z+JWrIgbdYc0/qHz/XKBuRUDq5w6qR+EbumrVVjpSkvhhYMQq+bKyXcjEsg==",
      "path": "microsoft.codeanalysis.visualbasic.features/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.visualbasic.features.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic.Workspaces/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRmY3TMbGHSWI2fyjDm7JZXGoZaQD44Af5VmAKGNOuY2weVrf56c7zVCZUT0GfNMq3EOcbsBPFJU02BOpwtrBw==",
      "path": "microsoft.codeanalysis.visualbasic.workspaces/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.visualbasic.workspaces.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1LuMvl3A9ccW49jH7RWL3OsnEFRJxivXS+B4N1c/IRUnZLT6L2soYV/N2p+EEBSpcEuIT7Fsytqde9ql7yFMxQ==",
      "path": "microsoft.codeanalysis.workspaces.common/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.workspaces.common.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.MSBuild/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4FkrBeZChEGfQRUawTXoxoOhzHcaK4/WGpP3zVzoviOArcBkg58Dzy0VvEWVXvW2ffd9UIF3pEJJ9tWpTyad5Q==",
      "path": "microsoft.codeanalysis.workspaces.msbuild/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.workspaces.msbuild.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.MSBuild.Contracts/5.6.0-2.26172.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AQ1qhMWDOjFQWsUYaxr23/TmyEBWdO3BWbkWEBXhZHWeiE8cFPYsIxLzOQReUMOkRo1XJpFCmUfwROY2C50Lgg==",
      "path": "microsoft.codeanalysis.workspaces.msbuild.contracts/5.6.0-2.26172.2",
      "hashPath": "microsoft.codeanalysis.workspaces.msbuild.contracts.5.6.0-2.26172.2.nupkg.sha512"
    },
    "Microsoft.DiaSymReader/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QcZrCETsBJqy/vQpFtJc+jSXQ0K5sucQ6NUFbTNVHD4vfZZOwjZ/3sBzczkC4DityhD3AVO/+K/+9ioLs1AgRA==",
      "path": "microsoft.diasymreader/2.0.0",
      "hashPath": "microsoft.diasymreader.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zerXV0GAR9LCSXoSIApbWn+Dq1/T+6vbXMHGduq1LoVQRHT0BXsGQEau0jeLUBUcsoF/NaUT8ADPu8b+eNcIyg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ItMpMLFZFJFqCuHLLbR3LiA4ahA8dMtYuXpXl2YamSDWZhYS9BruPprkftY0tYi2bQ0slNrixdFm+4kpz1g5w==",
      "path": "microsoft.extensions.logging/10.0.1",
      "hashPath": "microsoft.extensions.logging.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/18.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iQWOKi3L5QStmWqDjDubcr1KlTDy88qBTe88I0etlUUo1l0zSNebGJXl1Xetyl+ACA+ujP3YUtxo3Nz54JPriw==",
      "path": "microsoft.net.stringtools/18.4.0",
      "hashPath": "microsoft.net.stringtools.18.4.0.nupkg.sha512"
    },
    "Microsoft.VisualStudio.SolutionPersistence/1.0.52": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oNv2JtYXhpdJrX63nibx1JT3uCESOBQ1LAk7Dtz/sr0+laW0KRM6eKp4CZ3MHDR2siIkKsY8MmUkeP5DKkQQ5w==",
      "path": "microsoft.visualstudio.solutionpersistence/1.0.52",
      "hashPath": "microsoft.visualstudio.solutionpersistence.1.0.52.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z8FfGIaoeALdD+KF44A2uP8PZIQQtDGiXsOLuN8nohbKhkyKt7zGaZb+fKiCxTuBqG22Q7myIAioSWaIcOOrOw==",
      "path": "microsoft.win32.systemevents/9.0.0",
      "hashPath": "microsoft.win32.systemevents.9.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "protobuf-net/3.0.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mLm8VGfGylp9q+rbJDp3uw0BOeNzfGENecVz/EYGlzq3ss7tfajGXHCMoZm/GxJ9vSn9pcK22UXWZnQ5GJQMjA==",
      "path": "protobuf-net/3.0.101",
      "hashPath": "protobuf-net.3.0.101.nupkg.sha512"
    },
    "protobuf-net.Core/3.0.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gf9QIF0RlctfjmOjbE6eOyMulkNEsH7tHncjKj/4BTu9tkuTyrH3fv5I+35GnolJqKJ6fh9kYaezvNRL3t75+Q==",
      "path": "protobuf-net.core/3.0.101",
      "hashPath": "protobuf-net.core.3.0.101.nupkg.sha512"
    },
    "System.CodeDom/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owy+NlWSBRNLZO8CZ7IguuaPHHiAivjstTciM7YlXyDDqBY26FMl3F9Nw04n8Dog1JaxFlZiEIEXKPaigRmkNg==",
      "path": "system.codedom/10.0.1",
      "hashPath": "system.codedom.10.0.1.nupkg.sha512"
    },
    "System.Composition.AttributedModel/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mRxYvpCVPAeuLEk0c0kxWJVjbW1/HUoxCgYotOj9eDeQiYcTDOMdCQApsTrHYMN3pHBA8WoF00KGolG632Etaw==",
      "path": "system.composition.attributedmodel/10.0.1",
      "hashPath": "system.composition.attributedmodel.10.0.1.nupkg.sha512"
    },
    "System.Composition.Convention/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYynUByfVBzYDheNPGxS8UN8AvG/4tXf/coSs1odHOyoh4etv1kad/FrLWLMq4f8NO49NV20Xu+0/y613woTUA==",
      "path": "system.composition.convention/10.0.1",
      "hashPath": "system.composition.convention.10.0.1.nupkg.sha512"
    },
    "System.Composition.Hosting/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4UGmyBdKWEN1nkqspJlji/nV7XIVm6KGlOC2So0mtM/gKvaNgLz+tUkcbY+6Zpr7dr6ohX1S5yl0RLID5otRHw==",
      "path": "system.composition.hosting/10.0.1",
      "hashPath": "system.composition.hosting.10.0.1.nupkg.sha512"
    },
    "System.Composition.Runtime/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TVfys1gnUIhmXuYfFzyez0fOkDyELe9UwlxYeVlq6FmqmWmt1ouF0OQJ+6ozkHbkaop7uBUaXw7Qb+/o0m+nMg==",
      "path": "system.composition.runtime/10.0.1",
      "hashPath": "system.composition.runtime.10.0.1.nupkg.sha512"
    },
    "System.Composition.TypedParts/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-koSfjkdQZfgQr3SyiSIBboDn+GiR0vZ3x9Uek9FJbXK0w5AiATV8KrnMEP8B8OAlO+Y3zQf0CPCNzwH+VIYDKg==",
      "path": "system.composition.typedparts/10.0.1",
      "hashPath": "system.composition.typedparts.10.0.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HfOAIlSA8OuaxBZD6xjsUWhtB0KdKSWEfRId8gSGveLUjuP6G8IxfiFgJNxaiRIEC1kx4pSvz3Em5xW/J6LLxA==",
      "path": "system.configuration.configurationmanager/10.0.1",
      "hashPath": "system.configuration.configurationmanager.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xfaHEHVDkMOOZR5S6ZGezD0+vekdH1Nx/9Ih8/rOqOGSOk1fxiN3u94bYkBW/wigj0Uw2Wt3vvRj9mtYdgwEjw==",
      "path": "system.diagnostics.eventlog/10.0.1",
      "hashPath": "system.diagnostics.eventlog.10.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uoozjI3+dlgKh2onFJcz8aNLh6TRCPlLSh8Dbuljc8CdvqXrxHOVysJlrHvlsOCqceqGBR1wrMPxlnzzhynktw==",
      "path": "system.drawing.common/9.0.0",
      "hashPath": "system.drawing.common.9.0.0.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.Management/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qEUN91mP/MUQmJnM5y5BdT7ZoPuVrtxnFlbJ8a3kBJGhe2wCzBfnPFtK2wTtEEcf3DMGR9J00GZZfg6HRI6yA==",
      "path": "system.management/7.0.2",
      "hashPath": "system.management.7.0.2.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oR2JAGKrPXc6TjR5u7A1iovxg0U80l1xmxztI8BdqHuJtyFnsg+ddOFu3B4Cx5c39XyVZpq4109A+eCkgp4q/Q==",
      "path": "system.reflection.metadataloadcontext/10.0.1",
      "hashPath": "system.reflection.metadataloadcontext.10.0.1.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fitIhsqh2ZAB/fjKNPmUC2Fs1KCN67tWd9Sfv4ueUERHX9RYDPO1ZMowPM7bLDydi3WCLxdg9cy73B4VwscLjg==",
      "path": "system.security.cryptography.pkcs/10.0.1",
      "hashPath": "system.security.cryptography.pkcs.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9SqHNq+lAjZeyPcm69FTQEjr+wsRYvkS3aW8yxoEndVYwDRkCrsP/44QPqpWHwzevoX26rkOoQ6kr7GZWngw2A==",
      "path": "system.security.cryptography.protecteddata/10.0.1",
      "hashPath": "system.security.cryptography.protecteddata.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LjX7k+pJdnLkNS7/6bW6JlDpSJDP808QO43OXM6m59pnEg1+qPiYO1VmdykkSsHWeUEyVftrNBjoNI/3oAErCA==",
      "path": "system.security.cryptography.xml/10.0.1",
      "hashPath": "system.security.cryptography.xml.10.0.1.nupkg.sha512"
    },
    "System.Security.Permissions/9.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uqzXSkn2nx9nplIdayurMtbLcQQdOGd7TmIQ+X5P65+QWT2S+1aUZfJuH2f+Blr/4W6wxMkiX9aKzLk7lfMZFQ==",
      "path": "system.security.permissions/9.0.10",
      "hashPath": "system.security.permissions.9.0.10.nupkg.sha512"
    },
    "System.Windows.Extensions/9.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6I+OzjcTx2gtZotjDQXEhWdkfPVxRvT9r9nFWsgt9Of6GwLt9szpIlxx0z2dP3dprg6K3zRU/5bbig+zoVKpfg==",
      "path": "system.windows.extensions/9.0.10",
      "hashPath": "system.windows.extensions.9.0.10.nupkg.sha512"
    },
    "PvsReportsLibrary/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CredentialManagement/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}